[Desktop Entry]
Name=System Settings

Encoding=UTF-8
Type=Application
Icon=systemsettings
Exec=systemsettings -caption "%c" %i %m
X-DocPath=tde-systemsettings/index.html
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Unique
Categories=Qt;TDE;Settings;
